/*default*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', sans-serif;
}

h1 {
    color: #949599;
    font-family: pt sans;
    font-size: 21px;
}

h2 {
    font-family: pt sans;
    color: #949599;
    font-size: 20px;
}
.newsletter {border:1px solid #cccccc; border-top: 4px solid #ee4035; margin-top: -2px; padding: 15px 20px 10px;}
.newsletter h2 {
    color: #949599;
    font-family: pt sans;
    font-size: 21px;
    margin-top: 0;
}
img {border:none;}
p {
     color: #585858;
}
a {color: #EE4035;}
a:hover {color: #a43429;}
.clearfix, .clearBoth {clear:both; display: block;}

/* Header */
#header {background: #292A2C;}

.headerRight {
    float: right;
}

.locationTop {
    background: none repeat scroll 0 0 #EE4037;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 20px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 20px;
}
.locationTop:hover {
	color: #FFFFFF;
}

.social {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}
.social > a {
    height: 31px;
    width: 21px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.facebook {
    background: url("/images/social/facebook.png") no-repeat scroll 0 0 transparent;
}
.twitter {
    background: url("/images/social/twitter.png") no-repeat scroll 0 0 transparent;
}
.google {
    background: url("/images/social/google.png") no-repeat scroll 0 0 transparent;
}
.facebook:hover {
    background: url("/images/social/facebook_hover.png") no-repeat scroll 0 0 transparent;
}
.twitter:hover {
    background: url("/images/social/twitter_hover.png") no-repeat scroll 0 0 transparent;
}
.google:hover {
    background: url("/images/social/google_hover.png") no-repeat scroll 0 0 transparent;
}
.mobileMenu {display: none; position: absolute; right: 15px; top: 18px; cursor: pointer;}

/* Navigation */

#navigation {
    border-bottom: 1px solid #949599;
}
#navigation .twelve.columns {padding: 0 10px;}
#nav {text-align: center;}
#nav > ul {margin-bottom: 0; width: 100%;}
#nav > ul > li {
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
    list-style: none outside none;
    text-align: center;
    width: 12.8%;
}
#nav > ul li a {
    color: #949599;
    font-weight: bold;
    padding: 8px 10px;
    line-height: 30px;
    font-family: 'PT Sans', sans-serif;
    letter-spacing: 0.03em;
}
#nav > ul > li:hover {
	background-color: #ee4037;
}
#nav > ul > li > a:hover, #nav > ul > li.has-flyout > a:hover {
	color: #FFFFFF;
}
.nav-bar > li {border:none;}
.nav-bar > li:last-child {border:none;}
.nav-bar > li.active {
    background: none repeat scroll 0 0 #EE4037;
}
#nav .nav-bar > li.active > a {
    color: #FFFFFF;
}
.nav-bar {margin-top: 0; height: 44px;}
#nav > ul li a.flyout-toggle {padding: 23px 10px;}
ul.flyout li.active, .nav-bar li ul li.active {border-left: none;}
ul.flyout li, .nav-bar li ul li {border-left: none;}
#nav ul.flyout li a {
    padding: 3px 3px 3px 27px;
    text-align: left;
}
.flyout {top: 45px; width: 210px; border-top: none;}
ul.flyout li.active a, .nav-bar li ul li.active a {background: none;}
ul.flyout li.active a:hover, .nav-bar li ul li.active a:hover {background: none repeat scroll 0 0 #EBEBEB;}
/* Hero */
#hero.row {
    margin-bottom: -2px;
    /*width: 1024px;*/
}

/* Candy */
.candy {background: #000000;}
.candyBlock {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 20px;
    vertical-align: top;
    width: 33%;
}
.candyBlock > p {
    color: #FFFFFF;
    width: 180px;
}
.candyBlock > h3 {
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: table;
    font-size: 24px;
    margin: 0;
    padding: 10px 0;
    text-transform: uppercase;
}
.candyBlock.inspire {
    background: url("/images/new/baby.png") no-repeat scroll 0 0 transparent;
    background-size: cover;
}
.candyBlock.serve {
    background: url("/images/new/soccer.png") no-repeat scroll 0 0 transparent;
}
.candyBlock.provide {
    background: url("/images/new/belly.png") no-repeat scroll 0 0 transparent;
    background-size: cover;
}

.candyLarge {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 210px;
    width: 66%;
    vertical-align: top;
    float: left;
    border: 1px solid #cccccc;
    border-right: none;
    overflow: hidden;
}

.chiropractic-slide {
    background-image: url("/images/new/slide1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}
.massage-slide {
    background-image: url("/images/new/slide2_massage.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}
.yoga-slide {
    background-image: url("/images/new/slide3_yoga.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}
.acupuncture-slide {
    background-image: url("/images/new/slide4_acupuncture.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}
.retreat-slide {
    background-image: url("/images/new/slide5_retreat.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}
.otherservices-slide {
    background-image: url("/images/new/slide5_retreat.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}
.myhsapp-slide {
    background-image: url("/images/new/slide-bookonline.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 210px;
}

.candySmall {
    background-image: url("/images/new/map.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 210px;
    vertical-align: top;
    width: 34%;
    position: relative;
    float: right;
    border: 1px solid #cccccc;
    border-left: none;
}
.candyTinywrap {
	display: inline-block;
    *display: inline;
    zoom: 1;
    height: 210px;
    vertical-align: top;
    width: 34%;
    position: relative;
    float: right;
    border: 1px solid #cccccc;
    border-left: none;
}
	.candyTiny {
		position: relative;
		height: 105px;
		overflow: hidden;
	}
.candyContent {
    float: right;
    width: 240px;
}

.candyContent > p {
    width: 190px;
}

.candy2 h3 {
    font-size: 24px;
/*    text-transform: uppercase;*/
    margin-bottom: 5px;
}

.button {
    background: none repeat scroll 0 0 #949599;
    border: medium none;
    box-shadow: none;
    padding: 3px 0px 0 12px;
}
.button:hover {
    background-color: #EE3D37;
}
.button.red {
    background: none repeat scroll 0 0 #ee4037;
}
.button:after {
    content: url("/images/btn_arrow.png");
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-bottom: -2px;
    vertical-align: middle;
    margin-left: 12px;
    margin-top: -3px;
}
.button.red:after {
    content:url("/images/btn_arrow_red.png");
}

.candySmall > h3, .candyTiny > h3, .candyTiny > p {
    margin-left: 25px;
}
.candySmall .button, .candyTiny .button {
    bottom: 20px;
    left: 25px;
    position: absolute;
}
.candyTiny.tiny-1 {padding-top: 5px;}
.candyTiny.tiny-1 .button {bottom: 0;}
.candyTiny.tiny-1 > p {font-size: 12px;}
.right {
    margin-top: 52px;
}
.contents ul, .contents ol {
    line-height: 28px;
    margin-left: 45px;
    color: #585858;
}
.RHS.four.columns {padding: 15px 0 0;}
.RHS .video {float: none;}
.video > img {width: 100%;}

.newsForm input {
    width: 175px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    border-radius: 0;
    box-shadow: none;
}

.newsForm > a {
    background: none repeat scroll 0 0 #EE4035;
    color: #FFFFFF;
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 9px 16px;
    vertical-align: top;
}

.partners {
    background: none repeat scroll 0 0 #949599;
    padding: 10px 20px;
}

.spinal-research {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}

.caa {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    margin-left: 45px;
}

.contents {
    border-top: 4px solid #EE4035;
    padding-top: 10px;
}

.candy2 {
    margin-bottom: 20px;
    margin-top: 2px;
}

.footerlink {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 16px;
    vertical-align: top;
    width: 105px;
}
.footerlink:last-child {
    margin-right: 0;
}

.footerlink h4 {
    font-size: 14px;
    color: #000000;
}
.footerlink li {list-style: none outside none;}
.footerlink li a{
    color: #939498;
    font-size: 12px;
}
#footer {margin-top: 30px;}
.footer {
    border-top: 2px solid #CCCCCC;
    position: relative;
}
.terms {text-align: right; margin-top: 15px;}
.terms a {
    color: #939498;
    font-size: 13px;
    margin-bottom: 8px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

#copyright {
    color: #939498;
    font-size: 13px;
    bottom: 15px;
    display: block;
    position: absolute;
    right: 20px;
    text-align: right;
    line-height: 18px;
}

.breadcrumb {
    color: #585858;
}

.breadcrumb a {
    color: #585858;
    margin-right: 3px;
}

.breadcrumb .selected {
    color: #EE4035;
}

.enquiryForm h2 {
    color: #949599;
    font-size: 21px;
/*    text-transform: uppercase;*/
}

.RHS.enquiry.four.columns, .home-rhs-aska {
    /*background: none repeat scroll 0 0 #F1EFF0;*/
    /*border: 1px solid #CCCCCC;*/
    padding: 0 0 15px;
    /*border-top: 4px solid #EE4035;*/
}

.RHS.enquiry.four.columns .enquiryForm,  .home-rhs-aska .enquiryForm {
    background: none repeat scroll 0 0 #F1EFF0;
    border: 1px solid #CCCCCC;
    border-top: 4px solid #EE4035;
}

.RHS.enquiry.four.columns .enquiryPromotion, .home-rhs-aska .enquiryPromotion {
    margin-top: 10px;
}

.RHS.enquiry.four.columns .enquiryPromotion img, .home-rhs-aska .enquiryPromotion img {
    display: block;
    margin: auto;
}

.home-rhs-aska {
    /*margin-bottom: 50px;*/
}

.enquiryForm {
    padding: 0 15px;
    text-align: right;
}
.enquiryForm h2 {
    text-align: left;
}
.enquiry p{
    text-align: left;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    font-family: arial;
}

.enquiryForm textarea {
    height: 75px;
}

.enquiryForm .button.red {
    margin-bottom: 10px;
}
.location-candy .row .four.columns {
    padding:0;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
}
.location-candy .row .four.columns:last-child {
    border-right: 1px solid #CCCCCC;
}


.location-candy h3 {
    border-bottom: 1px solid #dddddd;
    color: #949599;
    display: table;
    font-size: 22px;
    padding-bottom: 10px;
/*    text-transform: uppercase;*/
    margin-top: 0;
}

.candy-wrapper {
    padding: 15px;
}
.candy-wrapper.our-service {
     background: none repeat scroll 0 0 #F1EFF0;
     height: 260px;
}
.candy-wrapper.trade-time {
    height: 220px;
}

.serviceLink {
    background: url("/images/arrow_link.png") no-repeat scroll 80% center transparent;
    color: #949599;
    display: block;
    font-weight: bold;
    margin: 10px 0;
}
.serviceLink:hover {
    background: url("/images/arrow_hover.png") no-repeat scroll 80% center transparent;
}

.candy-wrapper > p {
    color: #000000;
    font-size: 13px;
    margin-bottom: 10px;
}

.openingtime > p:first-child {
    background: url("/images/clock.png") no-repeat scroll 0 0px transparent;
    color: #A4332B;
    padding-left: 30px;
    margin-bottom: 0;
    line-height: 16px;
    padding-top: 4px;
}

.openingtime > p:not(:first-child) {
    margin: 2px 0 2px 30px;
    color: #A4332B;
    line-height: 16px;
}

.phone {
    background: none repeat scroll 0 0 #A4332B;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 30px;
    padding: 6px 8px 6px 12px;
    vertical-align: middle;
}

.phoneNumber {
    background: none repeat scroll 0 0 #EF3E38;
}
.phoneNumber > a{
    color: #FFFFFF;
    font-size: 21px;
    font-weight: bold;
    padding: 6px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
}

.map {height: 260px;}
.location-candy {margin-top: 15px;}
.video {cursor: pointer;}
.flex-video {margin-bottom: 0;}
.nav-bar > li.has-flyout > a:first-child:after {border:none;}
#nav > ul li a.flyout-toggle {
    background: url("/images/arrow_link.png") no-repeat scroll center center transparent;
    padding: 23px 10px;
}
div.orbit {margin-bottom: 0;}
.cms-gallery-container {position: relative;}
.button.caption, .capBtnWrap {position: absolute; right: 80px; bottom: 35px; z-index: 5;}
.capBtnWrap .button {
	display: block;
	margin-top: 5px;
}
.button.black {
    background: none repeat scroll 0 0 #000000;
    text-transform: uppercase;
}
.button.black.caption:hover {
    background-color: #EE3D37;
}

.productBlock > a > div, .productBlock > a > div:hover {
    background-position: center center;
    background-repeat: no-repeat;
    height: 80px;
    width: 220px;
    border: 1px solid #CCCCCC;
}

.productBlock {
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    margin-right: 5px;
    width: 220px;
    height: 145px;
}
.productBlock:nth-child(4n) {
    margin-right: 0;
}

.productBlock > a > p {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 160px;
    margin: 10px auto 0;
    display: table;
}

/* Location */
.locationWrapper {margin-top: 30px; /*display: none;*/}
.locationWrap {margin-bottom: 40px;}
.landing p {color: #717171; margin: 5px 0;}

.landing h1, .landing h2, .landing h3, .landing h4 {
    color: #C3362D;
    font-weight: normal;
    text-transform: none;
}

.locationImage {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 43%;
}

.locationContent {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    width: 50%;
    margin-left: 25px;
    margin-top: 5px;
}

.locationWrap.topGap {
    margin-top: 55px;
}

.contactInfo img {
    vertical-align: middle;
}

.contactInfo > div {
    color: #C3362D;
    margin: 10px 0;
}
.landingPhone {padding-left: 4px;}

.landingPhone > img {
    margin-right: 10px;
    vertical-align: bottom;
}
.openHours > img {
    margin-right: 5px;
    vertical-align: middle;
}

.locationContent h2 {
    color: #C3362D;
    font-weight: normal;
    text-transform: none;
    font-size: 22px;
}

.locationWrapper .six.columns {
    padding: 0;
}

.locationContent p {
    font-size: 13px;
    margin: 0;
}

.getaway > h4 {
    background: none repeat scroll 0 0 #292A2C;
    color: #FFFFFF;
    font-family: pt sans;
    margin: 0;
    padding: 15px 25px;
}
.packages > h4 {
    background: none repeat scroll 0 0 #ee4037;
    color: #FFFFFF;
    font-family: pt sans;
    margin: 0;
    padding: 15px 25px;
}

.getaway-detail {
    background: none repeat scroll 0 0 #F1EFF0;
    padding: 25px;
    border: 1px solid #CCCCCC;
}

.getaway-detail p {
    font-weight: bold;
}
.getaway-date {
    background: url("/images/calendar.png") no-repeat scroll 0 2px transparent;
    padding-left: 25px;
}
.getaway-location {
    background: url("/images/location.png") no-repeat scroll 1px 0 transparent;
    padding-left: 25px;
    line-height: 18px;
}

.packages {
    border-top: 5px solid #292A2C;
    margin-top: 15px;
    margin-bottom: 15px;
}

.pack-content {
    border: 1px solid #CCCCCC;
    padding: 10px 25px;
}
.goodbuy {border-top: 1px solid #dddddd;}
.goodbuy h5 {
    color: #EE4037;
    font-size: 22px;
    margin-bottom: 5px;
}

.approx {
    color: #A3342B;
    font-weight: bold;
    margin-bottom: 0;
}

.approx span {
    font-size: 16px;
}

#loginform table {
    width: 100%;
}

.online-left h3 {
    color: #EE4037;
    font-size: 18px;
    margin: 0;
}

.online-large {
    width: 490px;
}
.online-large .online-left {
    width: 245px;
    float: left;
    height: 320px;
}
.online-large .online-right {
    width: 245px;
    float: right;
    height: 320px ;
}

.online-right > p {
    font-size: 12px;
}
.online-left, .online-right {
    padding: 15px;
    position: relative;
}
.online-left .button {
    position: absolute;
    bottom: 20px;
}
.online-left {
    background: none repeat scroll 0 0 #F1EFF0;
    border: 2px solid #CCCCCC;
    border-right: none;
}
.online-right {
    border: 2px solid #CCCCCC;
}
.online-small {
    width: 410px;
    height: 155px;
    margin-bottom: 10px;
}
.online-small:last-child {
    margin-bottom: 0;
}
.online-large, .online-small-wrap {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}
.online-small-wrap {margin-left: 6px;}

.online-small .online-left {
    float: left;
    height: 155px;
    width: 205px;
}
.online-small .online-right {
    float: right;
    height: 155px;
    width: 205px;
}

.online-bottom {
    width: 910px;
    height: 160px;
    margin-top: 10px;
}
.online-bottom .online-left {
    float: left;
    width: 200px;
    height: 135px;
}
.online-bottom .online-right {
    float: right;
    width: 710px;
    height: 135px;
}

.device > p {
    margin-bottom: 0;
}

.team {
    border-top: 4px solid #000000;
}
.team-member {
    display: block;
}

.team-member > img {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    width: 50px;
}

.intro {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 80%;
}

.intro p {
    font-size: 12px;
    font-style: italic;
    line-height: 15px;
    margin-bottom: 0;
}

.team-member {
    background: url("/images/arrow_link.png") no-repeat scroll 96% center transparent;
    border: 1px solid #DDDDDD;
    border-top: none;
    display: block;
    padding: 10px 15px;
}
.intro p.name {
    color: #949599;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 5px;
}

.teamList {
    width: 320px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}

.member-detail {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 590px;
    vertical-align: top;
    padding: 10px 15px;
    margin-left: -5px;
    border: 1px solid #DDDDDD;
    border-top: none;
}

.member-detail > img {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    max-width:  115px;
}

.member-intro {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 75%;
    vertical-align: top;
    padding-left: 10px;
    padding-top: 45px;
}

.member-name {
    color: #000000;
    font-weight: bold;
    margin-bottom: 0;
}

.member-role {
    color: #C3362D;
    font-size: 12px;
    font-style: italic;
    line-height: 20px;
    margin-top: 5px;
}
.team-member:hover {
    background-color: #EE4037;
}
.team-member:hover p {
    color: #FFFFFF;
}

.classes > h1, .quote > h1 , .quote h1 {
    border-bottom: 4px solid #000000;
    padding-bottom: 10px;
    margin: 0;
}

.class-desc {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 65%;
}
.class-img {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    float: right;
} 

.class-desc > p {
    display: none;
    padding: 15px;
}

.desc-block {
    background: url("/images/plus.png") no-repeat;
    border: 1px solid #DDDDDD;
    display: block;
    padding: 15px;
    background-position: right center;
    font-weight: bold;
}
.quote .eight.columns, .quote .twelve.columns {
    padding-left: 0;
}
.quote .four.columns {
    padding-right: 0;
}

.quote .eight.columns > p {
    margin-top: 25px;
}

.quote table {
    width: 100%;
    border-spacing: 0;
}
table tbody tr:nth-child(2n) {
    background: none;
}

.quote table td {
    color: #949599;
    font-size: 17px;
    font-weight: bold;
    vertical-align: middle;
    border-bottom: 1px solid #dddddd;
}
.quote table tr:last-child td{
    border-bottom: none;
}

.quote table td:last-child {
    background: none repeat scroll 0 0 #F1EFF0;
    text-align: center;
}

.quote td span {
    font-size: 14px;
    font-weight: normal;
}

.bring > h3 {
    color: #949599;
    font-size: 20px;
}
.bring {margin-top: 30px; padding: 0 25px;}
.bring, .deals {
    border-top: 4px solid #EE4035;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.deals {margin-top: 10px;}
.deal-content {padding: 0 25px;}
.deal-content > h3 {
    color: #949599;
    font-size: 20px;
}

.price-right p {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0;
}

.price-left {
    background: none repeat scroll 0 0 #EE4035;
    color: #FFFFFF;
    float: left;
    font-family: pt sans;
    font-size: 32px;
    font-weight: bold;
    padding: 20px 5px;
    width: 70px;
    height: 75px;
}

.price-right {
    background: none repeat scroll 0 0 #949599;
    color: #FFFFFF;
    padding: 8px 0 8px 90px;
    width: 100%;
    height: 75px;
}

.price-right p.condition {
    font-size: 12px;
    font-weight: normal;
}
.candyLarge .button {
    margin-top: 2px;
}

.btmlogo.partners {
    background: none;
    padding: 0;
    position: absolute;
    right:0;
    top: 10px;
}
.btmlogo.partners .caa {
    margin-left: 10px;
}

.partners > p {
    color: #939498;
    font-weight: bold;
    margin-bottom: 0;
}

.btmlogo.partners img {
    width: 95px;
}

.breadCrumbs {
    margin-bottom: 15px;
}

/* Services */
.service-left h3 {
    background: none repeat scroll 0 0 #292A2C;
    color: #EE4035;
    font-size: 20px;
    margin: 0;
    padding: 10px;
}

.service-left {
    display: inline-table;
    margin-bottom: -2px;
}

.services-block {
	padding: 15px 0px;
	overflow: hidden;
    border: 1px solid #E0E0E0;
    margin-bottom: 7px;
}

.service-right {
    text-align: right;
    width: 345px;
    display: inline-table;
    vertical-align: top;
    padding: 10px;
}

.service-right > p {
    font-size: 13px;
    text-align: left;
}

.service-right > h4 {
    color: #949599;
    font-size: 16px;
    text-align: left;
}

.service-right > ul {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0 15px 0 0;
    text-align: left;
    vertical-align: top;
    width: 138px;
}

.service-right li {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
}

.services-block.even {
    text-align: right;
}

.quote {
    margin-top: 15px;
}

.team.pricing {
    margin-bottom: 60px;
}

.blogsnippet .datebox {margin-bottom: 20px;}
.blogsnippet {
	border-top: 1px solid #939498;
	padding-top: 20px;
	margin-top: 30px;
}

/* bValidator Form Messages */
.bvalidator_invalid {
  background-color: #FFFFAE; }

.bvalidator_errmsg {
  display: none;
  padding: 1px 10px 1px 5px;
  background-color: #333;
  border: 1px solid #999;
  -moz-box-shadow: 0 0 6px #ddd;
  -webkit-box-shadow: 0 0 6px #ddd;
  box-shadow: 0 0 6px #ddd;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  opacity: 0.9;
  white-space: nowrap;
  color: #FFF; }
  .bvalidator_errmsg div {
    font-size: 11px; }
  .bvalidator_errmsg .bvalidator_close_icon {
    margin-left: 5px;
    margin-top: -2px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #f80300;
    font-size: 12px;
    line-height: 1;
    cursor: pointer; }
  .bvalidator_errmsg em {
    position: absolute;
    bottom: -8px;
    left: 8px;
    display: block;
    height: 0;
    width: 0;
    border-color: #333 transparent transparent;
    border-style: solid;
    border-width: 8px 8px 0; }

#enquiryForm textarea + .bVErrMsgContainer .bvalidator_errmsg {
  top: -180px !important;
  left: 0px !important; }

.magazine {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 270px;
}

.magazine > h2 {
    font-size: 16px;
    margin-top: 0;
    text-align: center;
}

.magazine a {
    display: block;
    font-size: 14px;
    font-weight: bold;
}
.magazine img {
    margin: 0 !important;
}

.team-member-span {
    background-size: 60px 60px;
    border-radius: 50%;
    display: block;
    margin: -1px;
    height: 50px;
    width: 50px;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
    background-position: center top;
}

.team-member-profile-span {
    background-size: 115px 140px;
    border-radius: 50%;
    display: block;
    margin: -1px;
    height: 115px;
    width: 115px;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
}

.candy-wrapper .button.caption {
    bottom: auto;
    float: right;
    position: relative;
    right: auto;
    margin-top: 10px;
}

.candyLarge .bx-wrapper .bx-viewport {
    left: 0;
}

.flyout-toggle {
    display: none !important;
}


/*MAP CSS*/
.map-search-wrap {
    position: relative;
}

#map-search, #search_map {
    height: 530px;
    width: 100%;
    background-color: #e5e3df;
}

.map-search-results {
    position: relative;
    bottom: 75px;
    left: 50%;
    margin-left: -480px;
    width: 100%;
    max-width: 960px;
    padding: 20px 20px 15px 20px;
    background: #000;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    color: #fff;
    font-family: 'Montserrat', arial, sans-serif;
    font-size: 16px;
}

#map-search * {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.map-zoom {
    position: absolute;
    /* bottom: 86px; */
    bottom: 50%;
    right: 2%;
    text-align: center;
    color: #fff;
    font-family: 'Montserrat', arial, sans-serif;
    font-size: 16px;
    width: 50px;
}

#map-search img {
    max-width: none;
}


.map-zoom a {
    padding: 5px 12px;
    display: block;
}
.map-zoom img {
    border-radius: 26px;
}
.map-marks {
    text-align: center;
    margin-top: 25px;
    padding: 0;
}
.map-marks ul {
    list-style: none;
    display: table;
    margin: 0 auto;
}
.map-marks ul li {
    float: left;
    padding: 0 15px;
    border-right: 1px solid #CCCCCC;
    font-family: 'Montserrat', arial, sans-serif;
}
.map-marks ul li:last-child {
    border-right: none;
}

.map-marks ul li img {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

/**/
#search_map.full-size + .map-zoom {
    bottom: 52.5%; }

#search-widget {
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -215px;
    padding: 30px 25px;
    width: 280px;
    background: #fab79f;
    z-index: 100;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4); }
#search-widget.off-screen {
    left: -280px; }
#search-widget .form-row {
    margin-bottom: 20px; }
#search-widget .form-row {
    *zoom: 1; }
#search-widget .form-row:before, #search-widget .form-row:after {
    content: "";
    display: table; }
#search-widget .form-row:after {
    clear: both; }
#search-widget select, #search-widget input {
    border: none;
    padding: 6px;
    height: 32px;
    border-radius: 3px;
    margin-bottom: 0; }
#search-widget .half {
    float: left;
    width: 47%; }
#search-widget .half.right {
    float: right; }
#search-widget .button {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 230px;
    font-size: 18px; }
#search-widget .parking-choice {
    text-align: right; }
#search-widget .parking-choice label, #search-widget .parking-choice input {
    color: #111111;
    display: inline-block;
    font-size: 13px; }

#search-widget-toggle {
    position: absolute;
    left: 100%;
    top: 0;
    width: 40px;
    height: 145px;
    background: #EE4037 url("/images/icn-search-lge-white.png") center 5px no-repeat;
    border-radius: 0 20px 20px 0;
    text-align: right;
    cursor: pointer; }

.search-widget-title {
    position: absolute;
    left: 0;
    top: 155px;
    width: 220px;
    margin-left: -90px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Montserrat', arial, sans-serif;
    color: #FFF;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg); }

.lt-ie9 #search-widget-toggle {
    height: 70px; }
.lt-ie9 .search-widget-title {
    display: none; }

/* Maps */
.map-popup {
    border: 1px solid #555555;
    border-radius: 3px;
    padding: 4px;
    width: 200px;
    background-color: #FFFFFF;
    box-shadow: 0 1px 4px #666666;
    font-family: "Montserrat", arial, sans-serif;
    display: block; }
.map-popup .map-image {
    width: 100%;
    height: 90px;
    border-radius: 2px 2px 0 0;
    background-size: cover; }
.map-popup .map-popup-content {
    display: block;
    color: #111111;
    height: 100%; }
.map-popup .map-popup-content:hover, .map-popup .map-popup-content:focus {
    color: #111111; }
.map-popup .map-price {
    font-size: 20px;
    color: #84716a;
    font-weight: bold;
    padding-bottom: 10px; }
.map-popup .map-unit-name {
    font-size: 10px;
    padding-bottom: 4px; }
.map-popup .map-landmark-name {
    text-align: center; }
.map-popup .map-info {
    padding: 12px; }

/*Location Item*/
.region-section {
    margin-bottom: 15px;

}
.location-item {
    width: 33.333%;
    max-height: 400px;
    min-height: 255px;
    padding-bottom: 24%;
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0 2px;
    margin-bottom: 4px;
}

.location-details {
    padding: 5px 15px;
    border: solid #ddd;
    border-width: 1px;
    min-height: 230px;
}

.openHours p {
    display: block;
    font-family: inherit;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 0px;
    color: inherit;
}

.openHours > p:first-child {
    display: inline-block;
}

.location-details h3 {
    color: #ca3d0b;
}

/*Ask a person form*/

.enquiryForm.askaform {
    margin-top: 10px;
    position: relative;
    cursor: pointer;
}

.RHS.enquiry.four.columns .enquiryForm.askaform.expand, .home-rhs-aska .enquiryForm.askaform.expand {
    background: url("/images/plus.png") right top no-repeat #f1eff0
}

.RHS.enquiry.four.columns .enquiryForm.askaform.minus, .home-rhs-aska .enquiryForm.askaform.minus {
    background: url("/images/minus.png") right top no-repeat #f1eff0
}

#askaForm {
    display: none;
}

#askaForm.submitted {
    display:block;
}

.pricing-row {
    border: 1px solid #DDDDDD;
    border-bottom: none;
    cursor: pointer;
    overflow: hidden;
    background: url("/images/plus.png") no-repeat;
    background-position: left center;
    position: relative;
}

.pricing-row.active {
    background: url("/images/minus.png") no-repeat;
    background-position: left center;

}


.quote:nth-last-of-type(.pricing-row) {
    border-bottom: 1px solid #DDD;
}

.pricing-row:nth-last-child(2),.pricing-row.active {
    border-bottom: 1px solid #DDD;
}

.pricing-row.active.no-description {
    border-bottom: none;
}

.pricing-row-title, .pricing-row-pricing {
    display: inline-block;
    padding: 5px;
    color: #949599;
    font-size: 17px;
    font-weight: bold;
    vertical-align: middle;
    padding: 9px 10px;

}



.pricing-row-title {
    color: #EE4035;
    font-size: 14px;
    width: 70%;
    float: left;
    background-color: #FFF;
    margin-left: 38px;
}

.pricing-row-title:hover {
    color: #a43429;
}

.pricing-row-pricing {
    width: 25%;
    background: none repeat scroll 0 0 #F1EFF0;
    text-align: right;
    float:right;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.pricing-description {
    display: none;
    padding: 15px;
}

.pricing .team-member {
    min-height: 60px;
    line-height: 60px;
}

.pricing .team-member.active {
    background-color: #EE4037;
}

.pricing .team-member.active .intro p {
    color: #FFF;
}


.pricing .team-member-span {
    vertical-align: middle;
}

.pricing .intro {
    margin-left: 5px;
}